AntiFeatures:
  - NonFreeNet
Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: Natsuru-san
AuthorEmail: natsuru-san@mail.com
SourceCode: https://github.com/natsuru-san/WebSDR
IssueTracker: https://github.com/natsuru-san/WebSDR/issues
Changelog: https://github.com/natsuru-san/WebSDR/releases

AutoName: OnlineSDR receiver

RepoType: git
Repo: https://github.com/natsuru-san/WebSDR

Builds:
  - versionName: 1.8.11
    versionCode: 1
    commit: 1.8.11
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

MaintainerNotes: NonFreeNet because it connects to http://websdr.ewi.utwente.nl:8901/,
    which currently is non free and also could not be changed by the user without
    recompiling

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.8.11
CurrentVersionCode: 1
